/*
Theme Name:   Newspaper Child
Description:  Newspaper Child
Author:       Dean Dickerson
Author URL:   http://www.mobilepaymentsworld.com
Template:     Newspaper
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  newspaper-child
*/

/* Write here your own personal stylesheet */

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
float: left;
width: 100%;
}

.woocommerce table.cart .product-thumbnail { display:none; }

.woocommerce-page #content div.product div.summary { width:100%; }

p.woocommerce-result-count {
    display: none;
}

form.woocommerce-ordering {
    display: none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 0 20px 0;
    padding: 0;
    position: relative;
    width: 100%;
    border-bottom: 1px solid;
    padding-bottom: 20px;
}

a.button.product_type_subscription.add_to_cart_button.ajax_add_to_cart {
    float: right;
}

.woocommerce ul.products li.product a {
    text-decoration: none;
    float: left;
}

.td-pb-span1 {
  width: 8.33333333%;
}
.td-pb-span2 {
  width: 16.66666667%;
}
.td-pb-span3 {
  width: 25%;
}
.td-pb-span4 {
  width: 33.33333333%!important;
}
.td-pb-span5 {
  width: 41.66666667%;
}
.td-pb-span6 {
  width: 50%;
}
.td-pb-span7 {
  width: 58.33333333%;
}
.td-pb-span8 {
  width: 66.66666667%!important;
}
.td-pb-span9 {
  width: 75%;
}
.td-pb-span10 {
  width: 83.33333333%;
}
.td-pb-span11 {
  width: 91.66666667%;
}
.td-pb-span12 {
  width: 100%;
}